body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td { margin: 0px; padding: 0px; }
table { border-collapse: collapse; border-spacing: 0px; }
fieldset, img { border: 0px none; }
address, caption, cite, code, dfn, em, th, var { font-style: normal; font-weight: normal; }
ol, ul { list-style: outside none none; }
q::before, q::after { content: ""; }
.tr { text-align: right; }
.fl { float: left; display: inline; }
.fr { float: right; display: inline; }
.clearfix::after { content: "."; display: block; height: 0px; clear: both; visibility: hidden; }
input, button, textarea, select, optgroup, option { font-family: inherit; font-size: inherit; font-style: inherit; font-weight: inherit; }
input, button, textarea, select {  }
input, select { vertical-align: middle; }
body { font: 12px/1.231 arial,helvetica,clean,sans-serif; }
select, input, button, textarea, button { font: 99% arial,helvetica,clean,sans-serif; }
table { font-size: inherit; border-collapse: collapse; }
h2 { font-size: 26px; }
h3 { font-size: 20px; }
h4 { font-size: 14px; }
h5 { font-size: 12px; }

body { background-color: rgb(255, 255, 255); overflow-x: hidden; color: rgb(102, 102, 102); font-size: 12px; font-family: "΢���ź�","����"; position: relative; }
a { color: rgb(102, 102, 102); text-decoration: none; }
a:focus { outline: 0px none; }
a:hover { text-decoration: underline; }
.clear { clear: both; height: 0px; line-height: 0; font-size: 0px; }
p { word-spacing: -1.5px; }
.tr { text-align: right; }
.fl { float: left; }
.fr { float: right; }
.header, .content, .footer { width: 980px; margin: 0px auto; font-family: ΢���ź�; }
.container { margin-left: auto; margin-right: auto; width: 980px; }
.header { width: 100%; overflow: hidden; }
.hd_top { border-top: 3px solid rgb(208, 27, 25); }
.hd_top .container { height: 30px; line-height: 30px; color: rgb(255, 255, 255); background: transparent url('hdtopbg.png') no-repeat scroll right center; }
.hd_top span { margin-right: 28px; }
.hd_top a { padding: 0px 4px; color: rgb(255, 255, 255); }
.hd_cont { position: relative; height: 104px; overflow: hidden; }
.hd_cont .hd_logo { position: absolute; left: 0px; top: -17px; }
.hd_cont .dh_phone { margin-top: 20px; background: transparent url('hdphoen_ico.png') no-repeat scroll left top; }
.hd_cont .dh_phone dt, .hd_cont .dh_phone .d1 { padding-left: 45px; }
.hd_cont .dh_phone .d1 { font-size: 24px; font-family: Arial,Helvetica,sans-serif; color: rgb(51, 51, 51); }
.dh_nav { background: transparent url('navbg.png') repeat-x scroll center center; }
.dh_nav ul { overflow: hidden; }
.dh_nav li { float: left; }
.dh_nav li a { display: block; padding: 0px 25px; height: 46px; line-height: 46px; font-size: 14px; color: rgb(255, 255, 255); font-family: microsoft yahei; background: transparent url('navli.png') no-repeat scroll left center; text-decoration: none; }
.dh_nav li a.navHome { padding: 0px 30px; background-image: none; }
.dh_nav li a.navCur, .dh_nav li a:hover { background: transparent url('navlih.png') repeat-x scroll center center; }
.search { height: 24px; line-height: 24px; padding: 10px 0px; overflow: hidden; }
.search .searchBox { margin-right: 20px; width: 276px; margin-top: -14px; }
.search .keyWord { width: 600px; height: 24px; overflow: hidden; }
.search .keyWord em {  }
.search .keyWord a { padding: 0px 2px; }
.footWrap {  }
.footer { height: 198px; }
.fotNav { height: 38px; line-height: 38px; border-top: 1px solid rgb(58, 58, 58); text-align: center; color: rgb(51, 51, 51); }
.fotNav a { padding: 0px 30px; color: rgb(51, 51, 51); }
.footer dl { padding-left: 211px; margin-top: 20px; width: 470px; background: transparent url('logo.png') no-repeat scroll left center; }
.footer dl dd { line-height: 20px; color: rgb(51, 51, 51); }
.footer dl dd a { color: rgb(51, 51, 51); }
.search input { float: left; margin-left: 3px; padding-top: 2px; }
.wbybut { height: 30px; width: 70px; background: transparent url('searchbtn.png') no-repeat scroll center center; color: rgb(255, 255, 255); border: medium none; }
.wbyinput { width: 178px; height: 26px; padding-left: 10px; }
.cf::after { content: ""; display: block; clear: both; height: 0px; overflow: hidden; }

* { transition: all 0.5s ease 0s; }
.bannerBox { width: 100%; height: 450px; }
#flashs { position: relative; height: 450px; overflow: hidden; }
#flashs .bgitem { z-index: 1; position: absolute; top: 0px; }
#flashs .btn { position: absolute; z-index: 7; bottom: 5px; left: 50%; margin-left: -95px; padding: 0px 6px; }
#flashs .btn span { color: rgb(255, 255, 255); background: rgb(32, 41, 50) none repeat scroll 0% 0%; cursor: pointer; display: inline-block; margin: 0px 2px; width: 25px; height: 25px; font-size: 14px; line-height: 25px; text-align: center; }
#flashs .btn span.cur { background: rgb(213, 2, 2) none repeat scroll 0% 0%; }
.zxalBox { padding: 20px 0px; margin-bottom: 24px; border: 1px solid rgb(230, 230, 230); }
.alTabBg { margin: 0px auto 25px; width: 520px; overflow: hidden; background: transparent url('altabbg.png') no-repeat scroll center bottom; }
.alTabBg a { float: left; width: 130px; height: 42px; line-height: 48px; text-align: center; color: rgb(255, 255, 255); text-decoration: none; }
.alTabBg a:hover, .alTabBg a.cur { background: transparent url('altabh.png') no-repeat scroll center center; }
.skxcList { margin-right: 18px; width: 958px; overflow: hidden; }
.skxcList li { margin-left: 14px; float: left; width: 225px; text-align: center; }
.skxcList li img { padding: 5px; border: 1px solid rgb(232, 232, 232); }
.skxcList li h5 { height: 34px; line-height: 34px; font-weight: normal; }
.skxcList li h5 a { color: rgb(51, 51, 51); }
.bztxSpan { padding-top: 140px; margin-top: 24px; background: transparent url('bztxspan.jpg') no-repeat scroll center top; }
.bztxSpan .container { overflow: hidden; }
.bztxSpan dl { padding: 10px; margin-right: 16px; margin-bottom: 10px; float: left; width: 294px; border: 1px solid rgb(230, 230, 230); background-color: rgb(255, 255, 255); }
.bztxSpan dl.noMr { margin-right: 0px; }
.bztxSpan dt img { padding: 7px; border: 1px solid rgb(230, 230, 230); }
.bztxSpan dd {  }
.bztxSpan dd h5 { height: 40px; line-height: 40px; font-size: 16px; color: rgb(178, 4, 4); }
.bztxSpan dd p { line-height: 22px; font-size: 14px; color: rgb(104, 104, 104); height: 88px; overflow: hidden; }
.ggl img { display: block; }
.ggl02 { position: relative; margin: 26px auto; }
.ggl02 span { position: absolute; left: 698px; top: 70px; font-size: 22px; font-weight: bold; color: rgb(255, 255, 255); }
.khSpan { height: 486px; background: rgb(159, 1, 1) url('khspan.png') no-repeat scroll center center; }
.khSpan h4 { padding: 16px 0px; }
.khjz { width: 990px; }
.khjz h4 a { color: rgb(255, 255, 255); font-size: 23px; }
.khjzCont { overflow: hidden; }
.khjzCont dl { float: left; margin-right: 28px; margin-bottom: 25px; width: 466px; height: 186px; background: rgb(255, 255, 237) none repeat scroll 0% 0%; overflow: hidden; border-radius: 5px; }
.khjzCont dt { margin-left: 10px; margin-top: 12px; }
.khjzCont dd { margin-left: 152px; margin-right: 10px; margin-top: 10px; }
.khjzCont dd h5 { height: 28px; line-height: 28px; font-size: 18px; font-weight: normal; overflow: hidden; }
.khjzCont dd h5 a { color: rgb(111, 0, 0); }
.khjzCont dd p { line-height: 25px; color: rgb(51, 51, 51); height: 120px; overflow: hidden; }
.gyFcBox { width: 630px; height: 498px; border: 1px solid rgb(224, 224, 224); }
.gyBox {  }
.gyBox h4 { padding-top: 16px; padding-left: 16px; }
.gyBox dl { margin: 16px; height: 226px; overflow: hidden; }
.gyBox dt img { padding: 7px; border: 1px solid rgb(224, 224, 224); }
.gyBox dd { margin-left: 300px; }
.gyBox dd h5 { height: 30px; line-height: 30px; font-size: 14px; font-weight: normal; }
.gyBox dd h5 a { color: rgb(51, 51, 51); }
.gyBox dd p { margin-bottom: 16px; line-height: 22px; height: 154px; overflow: hidden; font-size: 13px; }
.gyBox dd .btnCkgd { padding-left: 12px; font-size: 14px; color: rgb(159, 1, 1); background: transparent url('btngd_ico.png') no-repeat scroll left center; }
.gsfc {  }
.gsfc h4 { margin: 0px 16px; }
.gsfc ul { margin: 8px 16px 0px 8px; width: 606px; overflow: hidden; }
.gsfc li { float: left; margin: 0px 8px; }
.gsfc li img { padding: 7px; border: 1px solid rgb(224, 224, 224); }
.ryBox { width: 334px; height: 256px; border: 1px solid rgb(224, 224, 224); background: transparent url('rybox.png') no-repeat scroll center center; }
.ryBox h4 { padding-top: 16px; padding-left: 16px; }
.ryBox .ryCont { padding-top: 18px; position: relative; }
.ryBox .ryCont ul { margin: 0px auto; width: 228px; overflow: hidden; }
.ryBox .ryCont li { width: 228px; float: left; text-align: center; }
.ryBox .ryCont li h5 { padding-top: 8px; font-weight: normal; font-size: 14px; }
.ryBox .ryCont li h5 a { color: rgb(51, 51, 51); }
.ryBox .ryCont .btnLeft, .ryBox .ryCont .btnRight { position: absolute; top: 50%; margin-top: -14px; width: 14px; height: 28px; }
.ryBox .ryCont .btnLeft { left: 22px; background: transparent url('rybtnsl.png') no-repeat scroll center center; }
.ryBox .ryCont .btnRight { right: 22px; background: transparent url('rybtnsr.png') no-repeat scroll center center; }
.zxyy { margin-top: 10px; width: 334px; height: 230px; border: 1px solid rgb(224, 224, 224); }
.zxyy h4 { padding-top: 16px; padding-left: 16px; }
.zxyy ul { margin: 6px 12px; }
.zxyy li { padding-left: 6px; height: 28px; line-height: 28px; background: transparent url('zxyyli_ico.png') no-repeat scroll left center; }
.zxyy li a { color: rgb(51, 51, 51); }
.wzbBox { margin-bottom: 18px; border: 1px solid rgb(224, 224, 224); }
.wzbBox h4 { height: 43px; line-height: 43px; border-bottom: 1px solid rgb(213, 213, 213); font-size: 16px; }
.wzbBox h4 a { color: rgb(51, 51, 51); }
.wzbBox span { margin-left: 6px; font-size: 12px; font-weight: normal; color: rgb(51, 51, 51); }
.wtjd { margin-left: 14px; margin-right: 36px; width: 228px; height: 348px; }
.wtjdCont { margin-top: 10px; height: 280px; overflow: hidden; }
.wtjdCont dl { padding: 4px 0px; border-bottom: 1px solid rgb(215, 215, 215); }
.wtjdCont dt { padding: 4px 0px; background-image: url('tw_ico.png'); font-size: 14px; }
.wtjdCont dt a { color: rgb(217, 0, 0); }
.wtjdCont dd { line-height: 20px; background-image: url('jd_ico.png'); color: rgb(51, 51, 51); }
.wtjdCont dt, .wtjdCont dd { padding: 8px 0px 8px 28px; background-position: left 8px; background-repeat: no-repeat; }
.dtBox { width: 320px; height: 348px; }
.dtBox dl { margin: 20px 0px; height: 120px; overflow: hidden; }
.dtBox dt img { padding: 7px; border: 1px solid rgb(224, 224, 224); }
.dtBox dd { margin-left: 152px; }
.dtBox dd h5 { margin-bottom: 10px; font-size: 13px; }
.dtBox dd h5 a { color: rgb(51, 51, 51); }
.dtBox dd p { line-height: 22px; }
.dtBox ul {  }
.dtBox li { height: 28px; line-height: 28px; }
.dtBox li a { display: inline-block; padding-left: 10px; background: transparent url('dtliico.png') no-repeat scroll left center; width: 270px; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; color: rgb(51, 51, 51); }
.zxfs { margin-right: 14px; }
.formSpna { height: 432px; overflow: hidden; background: transparent url('formspna.jpg') no-repeat scroll center center; }
.formSpna .container { position: relative; }
.formSpna .m_form { position: absolute; left: 550px; top: 120px; color: rgb(255, 255, 255); }
.formSpna .m_form tr { margin-bottom: 8px; }
.yqlj { margin-top: 28px; margin-bottom: 40px; overflow: hidden; }
.yqlj h4 img {  }
.yqlj p { margin-left: 120px; line-height: 24px; height: 48px; overflow: hidden; border-left: 1px solid rgb(181, 181, 181); }
.yqlj p a { display: inline-block; padding: 0px 12px; color: rgb(51, 51, 51); }
.box { padding: 49px 0px 0px; overflow: hidden; background: rgb(240, 240, 240) none repeat scroll 0% 0%; }
.content { width: 1002px; margin: 0px auto; overflow: hidden; }
.lf_n { width: 218px; overflow: hidden; font-family: "Microsoft YaHei"; background: rgb(255, 255, 255) none repeat scroll 0% 0%; }
.lf_n h2 { padding: 35px 59px 0px 0px; font-weight: 100; text-align: right; height: 66px; background: transparent url('lf_n_t.gif') no-repeat scroll left top; }
.lf_n h2 span { display: block; line-height: 30px; height: 34px; font-size: 26px; color: rgb(255, 255, 255); }
.lf_n h2 i { display: block; line-height: 16px; font-size: 16px; color: rgb(232, 153, 153); text-transform: uppercase; font-family: Arial; }
.lf_n ul { padding: 8px 0px 0px; }
.lf_n li { vertical-align: top; overflow: hidden; line-height: 53px; height: 52px; border-bottom: 1px solid rgb(240, 240, 240); padding: 0px 0px 0px 42px; }
.lf_n li a { display: block; padding: 0px 0px 0px 22px; font-size: 16px; color: rgb(51, 51, 51); background: transparent url('lf_n_ic1.gif') no-repeat scroll left 23px; }
.lf_n li a:hover { color: rgb(211, 0, 0); text-decoration: none; background: transparent url('lf_n_ic21.gif') no-repeat scroll left 23px; font-weight: bold; }
.lf_n p { padding: 18px 0px 0px 36px; height: 68px; overflow: hidden; color: rgb(255, 255, 255); background: transparent url('lf_n_ad.jpg') no-repeat scroll left top; }
.lf_n p span { display: block; padding: 0px 0px 0px 45px; line-height: 24px; height: 24px; overflow: hidden; background: transparent url('lf_n_tel.jpg') no-repeat scroll 18px 3px; font-size: 14px; }
.lf_n p b { font-size: 24px; color: rgb(255, 255, 255); font-family: Arial; }
.qiehuan {
	position: relative;
	overflow: visible;
	width: 762px;
	float: right;
	line-height: 30px;
	padding-top: 20px;
}
.qiehuan ul { width: 766px; float: left; height: auto; }
.qiehuan ul li { width: 235px; height: 220px; float: left; line-height: 20px; text-align: center; margin-right: 12px; }
.qiehuan ul li img { width: 230px; height: 188px; }
.cor {
	height: 360px;
	font-family: "Microsoft YaHei";
	padding-top: 43px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.cor h3 { height: 108px; padding: 0px 0px 0px 300px; }
.cor h3 i { float: left; display: inline-block; margin: 0px 3px 0px 0px; font-style: italic; font-family: Arial; font-size: 80px; color: rgb(165, 165, 165); text-transform: uppercase; font-weight: 100; }
.cor h3 p { padding: 16px 0px 0px; float: right; }
.cor h3 b { display: inline-block; height: 30px; text-transform: uppercase; font-weight: 100; font-style: italic; font-family: Arial; font-size: 30px; color: rgb(165, 165, 165); margin: 0px 0px 0px 15px; }
.cor h3 span { font-size: 26px; color: rgb(211, 0, 0); display: inline-block; }
.cor h3 a { width: 419px; display: inline-block; padding: 0px 36px 0px 0px; background: transparent url('why_ic.jpg') no-repeat scroll right 24px; }
.cor_c { clear: both; }
.cor_c li { text-align: center; float: left; width: 140px; padding: 0px 80px 0px 0px; margin: 0px 65px 0px 0px; display: inline; background: transparent url('why_l.gif') no-repeat scroll right 15px; }
.cor_c li p img { width: 136px; height: 136px; overflow: hidden; display: block; vertical-align: top; }
.cor_c li p { position: relative; width: 136px; height: 136px; }
.cor_c li p i img { position: absolute; left: 0px; top: 0px; z-index: 1; }
.cor_c li p em img { position: absolute; left: 0px; top: 0px; z-index: -1; }
.cor_c li b { display: block; padding: 20px 0px 0px; line-height: 28px; height: 28px; overflow: hidden; font-size: 16px; color: rgb(51, 51, 51); }
.cor_c li span { display: block; line-height: 24px; height: 45px; overflow: hidden; font-size: 14px; color: rgb(102, 102, 102); }
.cor_c li img { margin: 0px auto; }
.cor_c .lst { margin: 0px; padding: 0px; background: transparent none repeat scroll 0% 0%; }
.cor_c li a:hover i img { z-index: -1; }
.cor_c li a:hover em img { z-index: 1; }
